
Quantification tool - Feature #1172

Paste data for expected cases 

05/07/2014 11:00 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/07/2014

Priority: High Due date: 08/22/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Same as the current logic for paste data to enrolled cases.

History

#1 - 08/08/2014 07:12 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to High

#2 - 08/21/2014 07:31 AM - Oleksii Kurasov

- Due date set to 08/22/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/22/2014 04:34 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
